{% extends 'base/base.html' %}
{% block navbar %}
{% endblock %}
{% block content %}

<p>Recuperar Contraseña</p>

<form method = "post">
	{% csrf_token%}
	<label for= "id_email">Correo: </label> {{ form.email }}
	<input type="submit" value="Enviar"/>
</form>


{% endblock %}